prefix=/opt/local
datarootdir=${prefix}/share
strcflags=-I ${datarootdir} -la ${prefix}/lib/libstratego-rtg.la

Name: Stratego RTG Library
Description: Stratego Regular Tree Grammar Library.
Version: 0.17pre
Libs: -L${prefix}/lib -lstratego-rtg
Requires: aterm stratego-runtime stratego-lib stratego-sglr
